@import url(http://fonts.googleapis.com/css?family=Merriweather);
@import url(https://fonts.googleapis.com/css?family=Merriweather);

/************ HEADER AND MENU  ************/
.headersurround-type-preset6 #rt-header-surround { background: #e3e2d7; border-bottom: 3px #959595 solid; }
.headersurround-type-preset6.homelayout #rt-header-surround { border: none;}
.demostyle-type-preset6 #rt-header .rt-logo-block { background: none;}
#rt-header .rt-grid-6 {    
    -webkit-flex-basis: 100%;  
    -moz-flex-basis: 100%; 
    -ms-flex-basis: 100%; 
    flex-basis: 100%;
}
.rt-logo-block { position: relative; }
[class*="logo-type-preset"] #rt-header {margin: 0px auto;}

#rt-header, #rt-header .rt-logo-block {background: none;}
body.layout-mode-responsive[class*="logo-type-preset"] .rt-logo-block {padding: 20px 0 0 0 ; margin: auto;}
[class*="logo-type-preset"] .rt-logo-block {width:  auto;} 

.logo-type-preset6 #rt-logo { background: url(images/TE-logo.png) 0 50% no-repeat; width: 800px; background-size: 100%; height: 110px; }

.logo-type-preset6.subsite-school #rt-logo { background: url(images/logo-school.png) 0 50% no-repeat; background-size: 100%; }
 
.menu-block .gf-menu.l1 > li > .item .menu-item-bg { padding: 3px 2px; } 
.menu-block .gf-menu.l1 > li.parent > .item .menu-item-bg { padding-right: 25px; } 
.menu-block .gf-menu.l1 > li > .item {font-size: 1.25em;} 

/*center logo and menu*/
#rt-header .rt-flex-container  {
    float: none;
    display: table;
    margin: auto;
}


@media only screen and (min-width: 1200px) { 
	.logo-type-preset6 #rt-logo {  width: 1000px; } 
	.menu-block .gf-menu.l1 > li > .item .menu-item-bg { padding: 3px 10px; }
	.menu-block .gf-menu.l1 > li.parent > .item .menu-item-bg { padding-right: 30px; }
}

@media only screen and (min-width: 960px) and (max-width:1199px) { body.layout-mode-responsive[class*="logo-type-preset"] #rt-logo { background-size: 100%;} }

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.logo-type-preset6 #rt-logo, .logo-type-preset6.subsite-school #rt-logo {  width: 500px; } 
	body.layout-mode-responsive[class*="logo-type-preset"] #rt-logo {background-size: 100%;} 
	.logo-type-preset6 #rt-logo {height: 65px;}
	body.layout-mode-responsive .gf-menu.l1 > li.parent > .item .menu-item-bg { padding: 3px 5px; }
	.menu-block .gf-menu.l1 > li > .item {font-size: 1em;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
    .logo-type-preset6 #rt-logo { background: url(images/logo-sm.png) 0 50% no-repeat; }
	.logo-type-preset6.subsite-school #rt-logo { background: url(images/logo-school-sm.png) 0 50% no-repeat; }
	.logo-type-preset6 #rt-logo, .logo-type-preset6.subsite-school #rt-logo {width: 400px; background-size: 100%; height: 150px; }

}

/******not working *****/
@media only screen and (max-width: 480px) {
	.logo-type-preset6 #rt-logo { background: url(images/logo-sm.png) 0 50% no-repeat; }
	.logo-type-preset6.subsite-school #rt-logo { background: url(images/logo-school-sm.png) 0 50% no-repeat; }
	.logo-type-preset6 #rt-logo, .logo-type-preset6.subsite-school #rt-logo { width: 300px; background-size: 100%; height: 150px;  }
}

.menu-block .gf-menu li.active > .item .menu-item-bg { color: #888; }
.menu-block .gf-menu .item { color: white;}
.menu-block .gf-menu.l1 > li > .item  { text-transform: none; color: #652827; font-weight: normal;}
.gf-menu .item { font-size: 16px; }
.font-family-tessellate .menu-block .gf-menu.l1 > li > .item { font-family: Merriweather, sans-serif; }

.menu-block .gf-menu.l1 > li:hover, .menu-block .gf-menu.l1 > li:focus {background: white;}
.menu-block {float: left;}
.menu-block .gf-menu li:hover, .menu-block .gf-menu li:focus {    background: #652727;}

/************ BACKGROUND  ************/
body.layout-mode-responsive.font-family-tessellate { background: #e3e2d7 url(images/brick-background.jpg) repeat; background-size: 100%;}
body.layout-mode-responsive.font-family-tessellate  #rt-mainbody-surround, body.layout-mode-responsive.font-family-tessellate  #rt-footer-surround, body.layout-mode-responsive.font-family-tessellate  .rt-mainbody-wrapper { background: none;}
#rt-bodytop-surround {background: none;}

#rt-main .rt-flex-container .rt-mainbody-wrapper > .rt-component-block { background: white;}

/************ TITLES  ************/
h1, h2, h3, h4, h5, h6 {font-weight: normal ;}
h1, h2 {font-family: Merriweather, sans-serif; }
body.font-family-tessellate {font-family: Merriweather, sans-serif; }
.font-family-tessellate.layout-mode-responsive .module-title .title {font-size: 2.5em; line-height: 1em;}
.sprocket-lists-portrait-title {font-family: Merriweather, sans-serif; font-size: 1.75em !important;}
.portrait-image { margin: 0 30px 0 0; }

.sprocket-lists-portrait-container li {border-bottom: 3px #652827 solid;}

@media only screen and (min-width: 1200px) {}

@media only screen and (min-width: 960px) and (max-width:1199px) {
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.font-family-tessellate.layout-mode-responsive .module-title .title {font-size: 2em; line-height: 1em;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {}

@media only screen and (max-width: 480px) {}


/************ MODULE ADDITIONS  ************/
.homelayout #rt-maintop .rt-flex-container .rt-grid-4 { 
	background: #662827;
    -webkit-flex-basis: 30%;
    -moz-flex-basis: 30%;
    -ms-flex-basis: 30%;
    flex-basis: 30%;
    margin: 1.5%;
	border-radius: 5px;
}

#rt-sidebar-a { 
	background: #662827;
	border-radius: 5px;
}

.box3, .box2 {color: #ddcd9c; background: none;}
.title3 .module-title {background: none;}

.font-family-tessellate.layout-mode-responsive .redroundedbox .module-title .title, .font-family-tessellate.layout-mode-responsive .box3 .module-title .title {
	text-transform: none;
	font-size: 1.5em;
	text-align: center;
	border-bottom: 7px #ddcd9c  solid;
	color: white !important;
	padding-bottom: 10px;	
}

@media only screen and (max-width: 767px) {
	.homelayout #rt-maintop .rt-flex-container .rt-grid-4 { 
	    -webkit-flex-basis: 100%;
		-moz-flex-basis: 100%;
		-ms-flex-basis: 100%;
		flex-basis: 100%;
		margin: 0;
	}
}


/************  FONT CHANGES  ************/
.font-family-tessellate h3, .font-family-tessellate h2.title {font-family: Merriweather, sans-serif; }
.font-size-is-default.font-family-tessellate { font-size: 16px; }
.font-family-tessellate .rt-mainbody-wrapper, .font-family-tessellate #rt-mainbody-surround{  color: #4A4A4A; }

/************ BUTTON CHANGES  ************/
.button, .font-family-tessellate .readon, .readon2, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .controls .btn, .logout-button .btn, #gantry-totop, .sprocket-readmore, .roksearch_results a.clr, .sprocket-lists-portrait-item a > span {background: #652827; font-family: Merriweather, sans-serif; padding: 5px 15px; margin-top: 10px; color: white; font-weight: normal;}

.font-family-tessellate .readon:hover, .sprocket-lists-portrait-item a > span:hover { background: #4A4A4A; }

/************ HOMEPAGE LAYOUT ************/
.homelayout #rt-main .rt-grid-9 { 
    -webkit-flex-basis: 65%;
    -moz-flex-basis: 65%;
    -ms-flex-basis: 65%;
    flex-basis: 65%;
}
.homelayout #rt-main .rt-grid-3 {     
	-webkit-flex-basis: 35%;
    -moz-flex-basis: 35%;
    -ms-flex-basis: 35%;
    flex-basis: 35%;
}

.homelayout #rt-main .rt-mainbody-wrapper > .rt-block { margin: 0 10px; padding: 0 25px;}


@media only screen and (max-width: 767px) {
	.homelayout #rt-main .rt-grid-9, .homelayout #rt-main .rt-grid-3 { 
		-webkit-flex-basis: 100%;
		-moz-flex-basis: 100%;
		-ms-flex-basis: 100%;
		flex-basis: 100%;
	}
}


/************ UPCOMING EVENTS  ************/
.rme-items li, .rme-timeline-bar, .rme-arrow { background: none; border: none; }
.rme-items li { margin-bottom: 0px; padding-bottom: 10px;}
.rme-badge { float: none;  background: #DDCD9C;   color: #2F2F2F; } 
.rme-title { font-weight: normal; line-height: 1em;font-size: 1.2em; }
.rme-details { margin: 0; }

#rt-feature-surround { background: #652827; }
#rt-feature {  color: #FFFFFF; background: none; }

.rme-timeline-point:hover, .rme-timeline-point.active {background: #DDCD9C;}
.rme-timeline-point:hover span, .rme-timeline-point.active span {  background: #0E1240; }
.rme-timeline-point span {background: #DDCD9C;}


.font-family-tessellate #rt-feature .readon { background: #676767;}
.font-family-tessellate #rt-feature .readon:hover { background: #111}

#rt-showcase {background: #662827; color: white; }

.font-family-tessellate #rt-showcase .readon { background: #ddcd9c; color: #662827; border-radius: 5px; }
.font-family-tessellate #rt-showcase .readon:hover { color: white; }

/************ SLIDESHOW  ************/
.layout-slideshow .sprocket-features-content {
    background: rgba(255,255,255, .6);
    background: -webkit-linear-gradient(left, rgba(122, 28, 34, 0.6), rgba(122, 28, 34, 0.5), rgba(255,255,255, 0) );
    background: -o-linear-gradient(right, rgba(122, 28, 34, 0.6), rgba(122, 28, 34, 0.5), rgba(255,255,255, 0) );
    background: -moz-linear-gradient(right, rgba(122, 28, 34, 0.6), rgba(122, 28, 34, 0.5), rgba(255,255,255, 0) );
    background: linear-gradient(to right, rgba(122, 28, 34, 0.6), rgba(122, 28, 34, 0.5), rgba(255,255,255, 0) );
    left: 0;
    padding-left: 30px;
}

#rt-showcase h2 {font-family: Merriweather, sans-serif; font-weight: normal; font-size: 1.5em; line-height: 1em; margin-bottom: 0px;}

body.layout-mode-responsive .rt-container { width: 100%;}
body.layout-mode-responsive .rt-container > div { width: 960px; margin: auto;}
body.layout-mode-responsive .rt-container #rt-showcase{ width: 100%;}
.layout-slideshow .sprocket-features-desc {font-size: 1.2em; line-height: 1.3em;}

.layout-slideshow .sprocket-features-content {bottom: 20px;}

@media only screen and (min-width: 1200px) {
	body.layout-mode-responsive .rt-container > div { width: 1200px; margin: auto;}
	.layout-slideshow .sprocket-features-content {bottom: 65px;}
	.layout-slideshow .sprocket-features-desc {font-size: 1.4em; line-height: 1.7em;}
}

@media only screen and (min-width: 960px) and (max-width:1199px) {}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	body.layout-mode-responsive .rt-container > div { width: 768px;}
	#rt-showcase h2 {font-size: 1.25em;}
	.sprocket-features-desc p {font-size: .8em; line-height: 1.2em;}
}

@media only screen and (max-width: 767px) {
	body.layout-mode-responsive .rt-container > div { width: 480px;}
	.sprocket-features-content {display: block;}
	.layout-showcase .sprocket-features-content, .layout-showcase .sprocket-features-img-container {float: none; width: 100%}
	.sprocket-features-desc p {font-size: 13px; line-height: 1.4em;}
	#rt-showcase h2 {font-size: 1.1em; padding-bottom: 10px;}
}

@media only screen and (max-width: 480px) {
	body.layout-mode-responsive .rt-container > div { width: 320px;}
	.homelayout #rt-maintop .rt-flex-container .rt-grid-4 { margin: 10px;}
}
	
/*********** BOTTOM AREA *************/
#rt-maintop .redroundedbox a, .box3 a { color: white; font-weight: normal;}
#rt-maintop .redroundedbox a:hover,  .box3 a:hover  { color: #ddcd9c; font-weight: normal;}
#rt-bodytop-surround { color: #ddcd9c; }
#rt-maintop .redroundedbox a.readon, .box3 a.readon { background: #ddcd9c; color: #662827;}
#rt-maintop .redroundedbox a.readon:hover, .box3 a.readon:hover  { background: grey; color: white;}


/************ MOBILE MENU  ************/
.gf-menu-toggle { background: #652827;}
[class*="demostyle-type-preset6"] .icon-bar { background-color: white; }
.layout-mode-responsive .gf-menu-device-container .gf-menu li.active > .item .menu-item-bg { color: #676767; }

/*********** FOOTER *****************/
 hr {margin: 0 0 10px 0;}
#rt-copyright a {color: #77584d }

body.layout-mode-responsive .footermod h3 {font-size: 2.25em; color: #652827;}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	body.layout-mode-responsive .footermod h3 {font-size: 1.75em;}
}
 
/************ OTHER  ************/

#rt-mainbody-wrapper { background: white;}

.admod table {margin: auto;}
#rt-bodybottom-surround {background: none;}


.box1 {background: #652827; }
.box1 a { color: #999; }
#rt-sidebar-a ul.menu li.active.current > a, #rt-sidebar-a ul.menu li#current.active > a, #rt-sidebar-a ul.menu li > a:hover {color: white;}

.weblink-category .title {font-weight: normal; line-height: 1em;}
.weblink-category a {font-size: 1.5em;}

.title1 .module-title .title {
    color: #652827 !important;
    border-bottom: 2px solid #652827;
}

h5 {
    font-size: 1em;
    line-height: 1em;
    font-family: Merriweather, sans-serif;
	font-weight: normal;
	margin-bottom: 2px;
	padding-bottom: 2px;
}




/************ *******************  ************/
/************ ITEMS FOR ALL SITES  ************/
/************ ******************  ************/

/********** EQUAL TABLES ********************/
.equaltables { width: 100%; display: table; table-layout: fixed;}
.equaltables > div  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}

@media only screen and (max-width: 767px){ 
	.equaltables, .equaltables div{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
	.equaltables img { display: block; margin: 0 auto;}	
}

/************ PROTECT AGAINS WEIRD SPANISH PAGES  ************/
[class*="span"] {   float: none;     margin-left: 0; }'

/************ DOCMAN  ************/
.docman_download__info {display: none;}
.koowa h4.koowa_header { display: none; }

/************ HIDE SEARCH LABEL  ************/
form label {display: none; }

/**** WEBLINKS ***************************/
.weblink-category .category img { height: 0;}
.weblink-category .category .title, .component-content .weblink-category .category .title p {margin-bottom: 0px; font-size: 16px; }
.weblink-category .category .title {background: none; padding-left: 10px; }
.category .title .category {font-size: 1.25em;}

/************ SLIDESHOW FIX ************/
.weblink-category .component-content ul.rg-ss-slice-list { list-style-type: none; padding: 0; margin: 0;}

/************ ALERT  ************/
.rt-block.alert {border: none; padding: 0; margin: 0; background-color: #ff8408; color: white;  text-shadow: none;}
.alert h1, .alert h2, .alert h3, .alert h4, .alert h5, .alert p { margin-left: 20px;}

/************ IMAGES  ************/
.item img, .item-page img {margin-left: 10px; margin-right: 10px; margin-bottom: 10px;}


/****** 3 COLUMN MINISTRIES PAGES **********************
.ministrypage .img-intro-left img { border-radius: 6px;   border: 1px #000000 solid; }
body.ministrypage  .component-content .cols-3{line-height: 20px; }
body.ministrypage  .component-content .cols-3 p { margin: 7px; }

.ministrypage .component-content .cols-3 .column-1 {  margin-right: 3%;}
.ministrypage .component-content .cols-3 .column-1, .component-content .cols-3 .column-2 {  width: 31%;}
.ministrypage .component-content .cols-3 .column-3 {  width: 32%;}

.ministrypage .readon { padding: 5px 10px;} 
.ministrypage .readon:after { content: none;  padding-left: 0px;}

.menu-ministries  #rt-main > .rt-container > .rt-grid-9  .rt-block { padding-bottom: 0px; margin-bottom: 0px;}
body.menu-ministries #rt-content-bottom .rt-block { padding-top: 5px; margin-top: 0px; }

.ministrypage .admod.rt-block { padding-right: 0px; padding-left: 0px; margin-right: 0px; margin-left: 0px;}
.ministrypage #rt-mainbody {padding: 0px;}
.ministrypage .items-leading {padding: 15px;}
.ministrypage .img-intro-left img {  max-width: 221px;}
.item-pageministrypage { padding: 20px;}


.ministrypage .blogministrypage .item { display: table; margin-bottom: 30px;}
.ministrypage .img-intro-left { float: none; display: table-header-group; } 
.ministrypage .component-content h2 { display: table-row-group; padding: 10px 0; line-height: 1.2em;} 
.ministrypage .img-intro-left img {  margin-bottom: 7px; }
body.ministrypage .cols-3 > p { display: table-footer-group;}

.ministrypage #rt-main .rt-grid-9 {    width: 780px; }
.ministrypage #rt-main .rt-grid-3 {    width: 180px; }

@media only screen and (min-width: 1200px) {
	.ministrypage #rt-main .rt-grid-9 {    width: 1020px; }
	.ministrypage .img-intro-left img {  max-width: 297px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) { 	
	.ministrypage #rt-main .rt-grid-9 { width: 580px; } 
	.ministrypage .img-intro-left img {  max-width:370px;} 
	.ministrypage .component-content .cols-3 .column-3 { float:none;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) { 
	.ministrypage #rt-main .rt-grid-9, 	.ministrypage #rt-main .rt-grid-3 { width: 100%; } 
	.ministrypage .img-intro-left img {  max-width: 360px;}
}

@media only screen and (max-width: 480px) {
	.ministrypage #rt-main .rt-grid-9, 	.ministrypage #rt-main .rt-grid-3 { width: 100%; } 
	.ministrypage .img-intro-left img {  max-width: 200px;}
}
*/



/************  PICTURE OVERLAYS FULL WIDTH  ***********/

#rt-maintop .rt-container, #rt-maintop .rt-container .rt-grid-12 {width: 100%;}
.gantry-width-container {    
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

.rt-image.with-attribution .rt-attribution {  opacity: 1; visibility: visible;  font-family: 'Pinyon Script'; font-size: 2.0em; line-height:  1em;}
.rt-image.with-attribution .rt-attribution .datestyle {font-size: .7em;}
.rt-image.with-attribution .rt-attribution a { opacity: 1; visibility: visible;}
.alwaysvisible .rt-image.with-attribution .rt-attribution { opacity: 1; visibility: visible;}
.rt-image.with-attribution .rt-attribution {margin: 30px; background: rgba(64, 46, 32, .5) 0 100% no-repeat;  text-align:center; bottom: 0; right: 0; width: auto; height:  auto; }
.overlays .rt-image.rt-attribution {background: rgba(0, 0, 0, .3) 0 100% no-repeat; font-family: 'Merriweather', serif;}

.rt-image.rt-attribution {  
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    right: 0;
    height: 100%;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
  
.rt-image.rt-attribution span {    
	color: #ffffff !important;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.rt-image img {width: 100%; border-radius: 0;}
.rt-image.with-attribution:hover .rt-attribution {margin: 0px; background-image: url(images/background-overlay.png)}
.rt-image {display: block;}
.rt-image.with-attribution a {font-weight: normal;}

@media (max-width: 767px) {body.layout-mode-responsive .gantry-width-spacer { margin-bottom: 10px; } }
@media only screen and (min-width: 1200px) {.rt-image.with-attribution .rt-attribution { font-size: 2.5em; }}

/* fancy tables *****************************************/

.infotables, .contactinfo, .fancytable {
	box-shadow: 1px 1px 5px #888888;
}
.contactinfo, .infotables, .fancytable {
	margin: 20px 0px;
	background: whitesmoke;
	border-collapse: collapse;
	border: 1px #cdcdcd solid;
}
.contactinfo th, .contactinfo td,Â  .infotables th,Â  .infotables td,Â  .fancytable th,Â  .fancytable td {
	border: 1px black solid;
} 
.contactinfo th, .infotables th, .fancytable th {
	/* background: url(images/td-bg.png) repeat-x top; */
	text-align: center;
	padding: 10px;
	background-color: #7a1c22;
	color: #d5d5d5;
}
.contactinfo td, .infotables td, .fancytable tdÂ  {
	/* background: url(images/td-bg.png) repeat-x top ; */
	text-align: left;
	padding: 10px;
	background-color: #E6E6E6;
	color: #000000;
}
.contactinfo td:hover, .infotables td:hover, .fancytable td:hover {
	background-color: #FFFFFF;
}


